log4j.rootLogger=INFO,conso,stdout

log4j.appender.conso=org.apache.log4j.ConsoleAppender
log4j.appender.conso.layout=org.apache.log4j.PatternLayout
log4j.appender.conso.layout.ConversionPattern=%d %p [%c.%M_%L] - %m%n

log4j.appender.stdout=org.apache.log4j.RollingFileAppender
log4j.appender.stdout.File=logs/master.log
log4j.appender.stdout.MaxFileSize=10240KB
log4j.appender.stdout.Encoding=UTF-8
#log4j.appender.stdout.MaxBackupIndex=3
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d %p [%c.%M_%L] - %m%n


log4j.appender.error=org.apache.log4j.RollingFileAppender
log4j.appender.error.File=logs/error.log
log4j.appender.error.MaxFileSize=10240KB
log4j.appender.error.Encoding=UTF-8
log4j.appender.error.layout=org.apache.log4j.PatternLayout
log4j.appender.error.layout.ConversionPattern=%d %p [%c.%M_%L] - %m%n

log4j.logger.com.dashitech.mc.core=TRACE

log4j.logger.org.springframework=ERROR
#log4j.logger.com.ibatis=debug
#log4j.logger.com.ibatis.common.jdbc.SimpleDataSource=debug
#log4j.logger.com.ibatis.common.jdbc.ScriptRunner=debug
#log4j.logger.com.ibatis.sqlmap.engine.impl.SqlMapClientDelegate=debug
#log4j.logger.org.hibernate.SQL=debug
#log4j.logger.org.hibernate.type.descriptor.sql.BasicBinder=TRACE
#log4j.logger.org.hibernate.tool.hbm2ddl=debug 
#log4j.logger.java.sql=DEBUG
#log4j.logger.java.sql.Connection=debug
#log4j.logger.java.sql.Statement=debug
#log4j.logger.java.sql.PreparedStatement=debug
#log4j.logger.java.sql.ResultSet=debug